# SRC/ilu_zcopy_to_ucol.c File Reference

Copy a computed column of U to the compressed data structure and drop some small entries. More...

`#include "slu_zdefs.h"`

## Functions
void | zcopy_ (int *, doublecomplex[], int *, doublecomplex[], int *)
int | ilu_zcopy_to_ucol (int jcol, int nseg, int *segrep, int *repfnz, int *perm_r, doublecomplex *dense, int drop_rule, milu_t milu, double drop_tol, int quota, doublecomplex *sum, int *nnzUj, GlobalLU_t *Glu, double *work)

## Detailed Description

     -- SuperLU routine (version 4.1) --
     Lawrence Berkeley National Laboratory
     November, 2010

## Function Documentation

int ilu_zcopy_to_ucol | ( | int | jcol,
|  | int | nseg,
|  | int * | segrep,
|  | int * | repfnz,
|  | int * | perm_r,
|  | doublecomplex * | dense,
|  | int | drop_rule,
|  | milu_t | milu,
|  | double | drop_tol,
|  | int | quota,
|  | doublecomplex * | sum,
|  | int * | nnzUj,
|  | GlobalLU_t * | Glu,
|  | double * | work |
| ) |  |  |

void zcopy_ | ( | int * | ,
|  | doublecomplex | [],
|  | int * | ,
|  | doublecomplex | [],
|  | int * |  |
| ) |  |  |